/****** Desktop Display Styles */

b {
	color: #2a2a2a;
	font-style: normal;
	font-weight: normal
}

body {
	background-color: #fffff8;
	margin: 0px;
	word-wrap: break-word;
}

h1 {
	font-size: 1.4em;
	text-align: center
}

h1,  h2 {
	color: #e07b00;
	font-family: Optima, sans-serif
}

h2 {
	color: #6b82e4;
	font-size: 1.2em;
	margin-top: 2em;
	margin-bottom: 0.5em;
	padding-left: 0.5em;
	border-bottom: 2px solid #ffc257;
	border-left: 1.3em solid #ffc257
}

h3 {
	font-size: 1.1em;
	margin-left: 0.6em
}

i {
	font-style: italic
}

li {
	list-style-type: square;
	list-style-position: outside
}

p, dl {
	margin-left: 3em;
}

dd {
	margin-bottom: 1em;
}

ul {
	margin-left: 2em
}

textarea {
	padding: 1em;
	width: 95%;
}

.codefrag {
	font-family: Monaco, "Liberation Mono", Courier, "Courier New", monospace;
	font-size: .9em;
	background-color: #ffffe0;
	margin-left: 3em;
	padding: 1.5em;
	border: solid 1px #ffc257;}

.codefrag p {
	margin-left: 0px
}

.contents {
	color: #ffc257;
	font-size: 1.2em;
	font-family: Optima, sans-serif
}

.contents a:link {
	list-style-type: square;
	color: #e07b00;
	text-decoration: none
}

.contents a:hover {
	color: #4162c4;
	text-decoration: none
}

.contents a:visited {
	color: #4162c4;
	text-decoration: none
}

.contents li {
	list-style-type: square;
	list-style-position: outside
}

.copyright {
	color: #afafaf;
	font-style: italic;
	font-size: 0.7em;
	text-align: center;
	margin-top: 1em
}

.copyright a {
	color: #afafaf
}

.date {
	color: #e07b00;
	font-style: italic;
	text-align: right;
	margin-right: 0.5em
}

.mac {
	color: #6b82e4;
	font-size: 1.2em;
	font-family: Times, serif
}

.links li {
	line-height: 2em;
	list-style-position: outside;
	list-style-type: none;
}

.navbar, .main {
	font-family: "Gill Sans", "Liberation Sans", Helvetica, Swiss, SunSans-Regular, Arial, sans-serif
}

.main {
	color: #6e6e6e;
	font-size: 1em;
	border: solid 1px #aaa;
	margin: 1em 1em 1em 9.5em;
	padding: 1em;
}

.navbar {
	font-size: 0.8em;
	text-align: center;
	padding: 1.5em 0.5em;
	border-style: solid none solid none;
	border-width: 2px medium 2px medium;
	border-color: #ffc257;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 9em;
	display: block;
	margin: 1em .5em .5em;
}

.navbar a {
	color: white;
	font-weight: bold;
	text-decoration: none;
	background-color: #ffc257;
	padding: 0.9em;
	border-bottom: 0.2em solid #ffd383;
	position: static;
	display: block
}

.navbar a:hover {
	text-decoration: none;
	background-color: #ffd488
}

.note {
	color: #ff6b00
}

/****** Smartphone Styles */

@media screen and (max-device-width: 480px) {
	.navbar {
	display: none
	}

	.main {
	border-style: none;
	border-width: 0;
	margin: 0 1em 0 0;
}
  
	body {
	font-size: 1.7em;
	margin: 0;
	}
}

/****** Print Media Styles */

@media print {

b {
	color: black;
	font-weight: bold;
}

body {
	background-color: white
}

h1,  h2 {
	color: black
}

h2 {
	color: black;
	border-bottom: 2pt solid black;
	border-left: 1.3em solid black
}

.codefrag {
	border-style: none;
	font-size: 8pt;
	background-color: white;
}

.contents {
	color: black
}

.contents a:link {
	color: black
}

.contents a:hover {
	color: black
}

.contents a:visited {
	color: black
}

.copyright {
	color: #818181
}

.date {
	color: black
}

.main {
	color: black;
	font-size: 10pt;
	border: none;
	margin: 0pt
}

.note {
	color: #ff4500
}

.navbar {
    display: none
  }


}
